/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*.post-body {
    padding-top: 60px;
}

.box-container{
  background-color: rgba(0, 0, 0, 0.8);
}

.uncode-gmaps-widget address {
    font-size: 18px;
}

@media (min-width: 960px){
  .hidden-desktop{display:none}
}
  
.style-dark a {
 color: #589f39;
}
  
.style-dark a:not(.btn-text-skin):hover {
 color: #4d903d;
}*/

.onepage-pagination{
display: none !Important;
}

.menu-item.active a{
    color: #991b1e;
}
		

@media (max-width: 550px){
	.main-container .row-container .row-parent {
   		padding: 20px;
	}
}


@media (max-width: 350px){
	.main-container .row-container .row-parent {
   		padding: 0;
	}
}

